@charset "UTF-8";
html, body {
  width: 100%!important;
  min-width: 320px;
  color: #000000;
  font-family: 'Open Sans';
  font-style: normal;
  font-stretch: normal;
  background-color: #ffffff;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch; }

*,
*:hover {
  transition: all 0.3s;
  outline: none !important; }

.slick-initialized,
.slick-initialized * {
  transition: none; }

input, label, textarea, button, select {
  outline: none !important;
  border-radius: 0px;
  font-family: inherit; }
  input:focus::-webkit-input-placeholder, label:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder, button:focus::-webkit-input-placeholder, select:focus::-webkit-input-placeholder {
    outline: none !important;
    color: transparent !important; }
  input:focus::-moz-placeholder, label:focus::-moz-placeholder, textarea:focus::-moz-placeholder, button:focus::-moz-placeholder, select:focus::-moz-placeholder {
    outline: none !important;
    color: transparent !important; }
  input:focus:-moz-placeholder, label:focus:-moz-placeholder, textarea:focus:-moz-placeholder, button:focus:-moz-placeholder, select:focus:-moz-placeholder {
    outline: none !important;
    color: transparent !important; }
  input:focus:-ms-input-placeholder, label:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder, button:focus:-ms-input-placeholder, select:focus:-ms-input-placeholder {
    outline: none !important;
    color: transparent !important; }
  input::-ms-clear, label::-ms-clear, textarea::-ms-clear, button::-ms-clear, select::-ms-clear {
    display: none; }

.brown-title {
  position: relative;
  font-family: 'Playfair Display';
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 2.6px;
  color: #a2835b; }
  .brown-title:before {
    position: absolute;
    left: 0px;
    bottom: -10px;
    content: '';
    display: inline-block;
    width: 36px;
    height: 2px;
    background-color: #a2835b; }

.title-big {
  font-family: 'Playfair Display';
  font-size: 36px;
  font-weight: bold;
  line-height: 1.44;
  letter-spacing: 0.8px;
  color: #000000; }

.p-text {
  font-size: 16px;
  line-height: 1.5;
  color: #000000; }
  
.p-link {
    font-size: 16px;
  line-height: 1.7;
    color: #a2835b;
    text-decoration: none;
    
}


.blue-link {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.8px;
  line-height: 1.43;
  color: #0C5EA7;
  text-transform: uppercase;
  padding: 11px 40px 9px 25px;
  border: solid 1px #0C5EA7;
  border-radius: 21px; }
  .blue-link:after {
    content: '';
    display: block;
    position: absolute;
    top: 9px;
    right: 14px;
    width: 24px;
    height: 24px;
    background-image: url(../image/arrow-blue.svg);
    background-repeat: no-repeat;
    background-size: cover; }
  .blue-link:hover {
    background: #0C5EA7;
    color: #fff; }
    .blue-link:hover:after {
      background-image: url(../image/arrow-white.svg); }

.link-center {
  display: table;
  margin: 40px auto 70px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.43;
  letter-spacing: 0.8px;
  color: #000000;
  text-transform: uppercase; }
  .link-center:hover {
    color: #000000;
    text-decoration: underline; }

.button {
  border-radius: 21px;
  border: solid 1px #0C5EA7;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.43;
  letter-spacing: 0.8px;
  color: #0C5EA7;
  background-color: #ffffff;
  cursor: pointer;
  text-transform: uppercase; }
  .button:hover {
    color: #ffffff;
    background-color: #0C5EA7; }

.photo {
  width: 100%; }
  .photo img {
    display: block;
    width: 100%; }

.date {
  position: relative;
  color: #7f7f7f;
  font-size: 14px;
  text-align: left; }
  .date:before {
    content: '';
    float: left;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: 6px;
    margin-right: 8px;
    background-image: url(../image/date-before.png);
    background-repeat: no-repeat;
    background-size: cover; }

.menu a {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  color: #000000; }
  .menu a:hover {
    color: #a2835b;
    text-decoration: none; }

.question {
  font-family: 'Playfair Display';
  font-size: 24px;
  font-weight: bold;
  line-height: 1.33;
  color: #000000; }

.description {
  font-size: 14px;
  line-height: 1.43;
  color: rgba(0, 0, 0, 0.5); }

.block-reviews {
  padding-top: 62px; }
  .block-reviews .brown-title {
    margin-bottom: 36px; }
  .block-reviews .reviews-item {
    margin-bottom: 60px; }
  .block-reviews .reviews-form {
    margin-bottom: 55px; }
    .block-reviews .reviews-form input, .block-reviews .reviews-form textarea {
      color: rgba(0, 0, 0, 0.5); }

.reviews-item {
  display: flex; }
  .reviews-item .photo {
    max-width: 80px; }
  .reviews-item .reviews-block {
    padding-left: 24px; }
    .reviews-item .reviews-block .name {
      margin-top: 0;
      font-weight: bold; }
    .reviews-item .reviews-block .date {
      margin-left: 20px; }
      .reviews-item .reviews-block .date:before {
        display: none; }
    .reviews-item .reviews-block .p-text {
      margin-top: 8px; }

.reviews-form {
  width: 100%;
  max-width: 600px; }
  .reviews-form form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .reviews-form input {
    width: 48%;
    height: 42px;
    margin-bottom: 24px;
    padding: 0 12px;
    border: solid 1px rgba(0, 0, 0, 0.25); }
    .reviews-form input.last {
      margin-right: 0; }
  .reviews-form textarea {
    width: 100%;
    min-height: 84px;
    margin-bottom: 24px;
    padding: 9px 12px;
    border: solid 1px rgba(0, 0, 0, 0.25); }
  .reviews-form button {
    width: 141px;
    height: 42px; }

.animation {
  transition: all 0.3s; }

.autor {
  display: block;
  font-size: 14px;
  font-style: italic;
  color: rgba(255, 255, 255, 0.75); }

.logo h1:before {
  content: '';
  float: left;
  display: inline-block;
  width: 74px;
  height: 60px;
  margin-right: 23px;
  background-image: url(../image/logo.svg);
  background-repeat: no-repeat;
  background-size: cover; }
.logo h1 span {
  float: left;
  display: block;
  font-family: 'Playfair Display';
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 3px;
  color: #806020; }
  .logo h1 span.slogan {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1.1px;
    color: #000000; }

.dots-slide .slick-dots {
  position: absolute;
  left: 50%;
  bottom: 23px;
  transform: translateX(-50%); }
  .dots-slide .slick-dots li {
    float: left;
    margin-right: 10px; }
    .dots-slide .slick-dots li.slick-active button {
      background-color: #ffffff; }
    .dots-slide .slick-dots li button {
      width: 10px;
      height: 10px;
      padding: 0;
      border-radius: 50px;
      border: 1px solid #ffffff;
      font-size: 0px;
      background-color: transparent; }

.dots-slide_blue .slick-dots {
  display: flex;
  justify-content: center;
  padding-top: 15px;
  padding-right: 15px; }
  .dots-slide_blue .slick-dots li {
    float: left;
    margin-right: 10px; }
    .dots-slide_blue .slick-dots li.slick-active button {
      background-color: #a2835b; }
    .dots-slide_blue .slick-dots li button {
      width: 10px;
      height: 10px;
      padding: 0;
      border-radius: 50px;
      border: 1px solid #a2835b;
      font-size: 0px;
      background-color: transparent; }

.container {
  max-width: 1250px; }

.line-bottom:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 13px;
  background-image: url(../image/divider.svg);
  background-repeat: no-repeat;
  background-position: center bottom; }

a {
    color:#a2835b;
}

a:hover {color:#a2835b;
  text-decoration: none; }

.slide {
  outline: none; }



.container.foot-border .row .photo{
 -moz-transition: all 0.625s ease-out;
 -o-transition: all 0.625s ease-out;
 -webkit-transition: all 0.625s ease-out;
 }
 
.container.foot-border .row .photo:hover{
    color: #a2835b;
     -moz-box-shadow: 0px 0px 8px #D3D3D3;
 -webkit-box-shadow: 0px 0px 8px #D3D3D3;
 box-shadow: 0px 0px 8px #D3D3D3; 
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 transition: all 0.5s ease;
 }
 


header {
  border-bottom: 1px solid #f2f2f2; }
  header .container {
    max-width: 1080px; }
    header .container:after {
      display: none; }
  header .logo_top {
    padding-top: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid rgba(128, 96, 32, 0.5); }
    header .logo_top .logo {
      width: 455px;
      height: 44px;
      background: url(../image/logo_m.svg) no-repeat center;
      background-size: contain; }
    @media (min-width: 992px) {
      header .logo_top .logo {
        height: 60px;
        background: url(../image/logo.svg) no-repeat center; } }
    header .logo_top .burger {
      width: 24px;
      height: 19px;
      margin: 12px 15px;
      cursor: pointer; }
      header .logo_top .burger.close {
        position: relative; }
        header .logo_top .burger.close span {
          position: absolute;
          top: 10px;
          right: 0;
          bottom: 10px;
          left: 0; }
          header .logo_top .burger.close span:nth-child(1) {
            -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
            -webkit-transform-origin: center;
            transform-origin: center; }
          header .logo_top .burger.close span:nth-child(2) {
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
            opacity: 0; }
          header .logo_top .burger.close span:nth-child(3) {
            -webkit-transform: translateY(-50%) rotate(-45deg);
            transform: translateY(-50%) rotate(-45deg);
            -webkit-transform-origin: center;
            transform-origin: center; }
      header .logo_top .burger span {
        display: block;
        width: 24px;
        height: 2px;
        margin-bottom: 6px;
        background-color: #000000; }
        header .logo_top .burger span:last-child {
          margin-bottom: 0; }
  header .menu ul {
    display: flex;
    justify-content: space-between;
    /*padding: 12px 0;*/ }
    header .menu ul li {
      list-style-type: none; }
      header .menu ul li a {
        display: block;
        padding: 12px 0;
        line-height: 1.43; }

.modal-menu {
  position: fixed;
  top: -200vh;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 61px;
  background-color: #fff;
  z-index: 100;
  overflow-y: auto; }
  .modal-menu nav {
    height: 100%;
    padding: 0 50px; }
  .modal-menu .menu ul {
    padding-bottom: 145px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    opacity: 0;
    overflow: hidden;
    height: 100%;
    -ms-flex-wrap: nowrap; }
    .modal-menu .menu ul li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      margin-left: -500px; }

.modal-menu-active {
  top: 0; }
  .modal-menu-active .menu ul {
    opacity: 1;
    overflow: initial;
    height: 100%; }
    .modal-menu-active .menu ul li {
      -webkit-transition-property: margin-left;
      transition-property: margin-left;
      -webkit-transition-timing-function: ease;
      transition-timing-function: ease;
      -webkit-transition-duration: .2s;
      transition-duration: .2s;
      margin-left: 0; }
      .modal-menu-active .menu ul li:nth-child(2) {
        -webkit-transition-delay: .1s;
        transition-delay: .1s; }
      .modal-menu-active .menu ul li:nth-child(3) {
        -webkit-transition-delay: .15s;
        transition-delay: .15s; }
      .modal-menu-active .menu ul li:nth-child(4) {
        -webkit-transition-delay: .2s;
        transition-delay: .2s; }
      .modal-menu-active .menu ul li:nth-child(5) {
        -webkit-transition-delay: .25s;
        transition-delay: .25s; }
      .modal-menu-active .menu ul li:nth-child(6) {
        -webkit-transition-delay: .3s;
        transition-delay: .3s; }
      .modal-menu-active .menu ul li:nth-child(7) {
        -webkit-transition-delay: .35s;
        transition-delay: .35s; }

section.slogan {
  padding-top: 95px;
  padding-bottom: 107px;
  margin-top: -1px; }
  section.slogan .block .brown-title {
    margin-bottom: 23px; }
  section.slogan .block .title-big {
    margin-bottom: 12px; }
section.about-organiz .container {
  padding-top: 60px; }
  section.about-organiz .container:after {
    padding-top: 65px; }
section.about-organiz .block .brown-title {
  margin-bottom: 23px; }
section.about-organiz .block .title-big {
  margin-bottom: 23px; }
section.about-organiz .block .about-organiz__slider {
  margin: 0 auto 36px;
  max-width: 500px; }
section.about-organiz .block .p-text {
  margin-bottom: 23px; }
.developments .photo{
   height: 160px;
   background-position: center;
   background-size: cover;
}
section.developments {
  padding-top: 65px; }
  section.developments .container:after {
    padding-top: 68px; }
  section.developments .brown-title {
    margin-bottom: 36px; }
  section.developments .row {
    padding-bottom: 28px; }
  section.developments .block {
    margin-bottom: 20px; }
    section.developments .block:hover h3 {
      color: #a2835b; }
    section.developments .block .photo {
      margin-bottom: 12px; }
    section.developments .block h3 {
      margin-bottom: 8px;
      font-size: 18px;
      font-weight: bold;
      line-height: 1.56;
      color: #000000; }
section.two-slide {
  padding-top: 85px; }
  section.two-slide .container {
    padding-bottom: 60px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25); }
  @media (min-width: 768px) {
    section.two-slide .container {
      padding-bottom: 85px; } }
  section.two-slide .book-news .brown-title {
    margin-bottom: 35px; }
  section.two-slide .book-news .book-news_slider .slide {
    position: relative;
    padding-right: 15px;
    margin-bottom: 15px; }
    @media (min-width: 992px) {
      section.two-slide .book-news .book-news_slider .slide {
        margin-bottom: 0; } }
    section.two-slide .book-news .book-news_slider .slide .box {
      position: absolute;
      left: 0px;
      right: 15px;
      bottom: 0px;
      padding: 10px;
      background-color: rgba(0, 0, 0, 0.35); }
      section.two-slide .book-news .book-news_slider .slide .box .name {
        font-weight: bold;
        line-height: 1.5;
        color: #fff; }
      section.two-slide .book-news .book-news_slider .slide .box .autor {
        margin-top: 8px; }
    section.two-slide .book-news .book-news_slider .slide:hover .box .name {
      color: rgba(255, 255, 255, 0.8); }
  section.two-slide .comments {
    padding-left: 25px; }
    section.two-slide .comments .brown-title {
      margin-bottom: 26px; }
    section.two-slide .comments .comments_slider .slide {
      padding-right: 15px;
      padding-bottom: 0; }
      @media (min-width: 1200px) {
        section.two-slide .comments .comments_slider .slide {
          padding-bottom: 75px; } }
      section.two-slide .comments .comments_slider .slide .question {
        margin-bottom: 8px; }
      section.two-slide .comments .comments_slider .slide .date {
        position: relative; }
        section.two-slide .comments .comments_slider .slide .date:after {
          content: '';
          position: absolute;
          left: -20px;
          bottom: -8px;
          display: inline-block;
          width: 36px;
          height: 1px;
          background-color: rgba(128, 96, 32, 0.25); }
      section.two-slide .comments .comments_slider .slide .text {
        margin-top: 21px;
        font-size: 16px;
        line-height: 1.5;
        color: #000000; }
      section.two-slide .comments .comments_slider .slide:hover .question {
        color: #a2835b; }

.breadcrumbs {
  padding: 35px 0; }
  .breadcrumbs .list {
    display: flex; }
    .breadcrumbs .list li {
      display: flex;
      line-height: 1.24; }
      .breadcrumbs .list li:after {
        content: '';
        display: inline-block;
        width: 4px;
        height: 8px;
        margin-top: 6px;
        margin-left: 12px;
        margin-right: 12px;
        vertical-align: top;
        background-image: url(../image/breadcrumbs-arrow.png);
        background-repeat: no-repeat;
        background-size: cover; }
      .breadcrumbs .list li:last-child {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; }
        .breadcrumbs .list li:last-child:after {
          display: none; }
      .breadcrumbs .list li a {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 16px;
        text-align: left;
        color: rgba(0, 0, 0, 0.5); }
        .breadcrumbs .list li a:hover {
          color: #a2835b; }
          
.most-read.creations-bg .most-read_slider .photo{
    max-height: 265px;
    max-width: 179px;
}
.most-read.creations-bg .container .row .most-read_slider .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2{
    display: flex;
    flex-direction: column;
}
.most-read.creations-bg .most-read_slider .autor span{
    order: 2;
}

.most-read.creations-bg .most-read_slider .p-text span{
    order: 3;
}
.most-read.creations-bg .most-read_slider img{
    height: 100%;
    width: 100%;
    order: 1;
}
.most-read.creations-bg .most-read_slider img {
 -moz-transition: all 0.625s ease-out;
 -o-transition: all 0.625s ease-out;
 -webkit-transition: all 0.625s ease-out;
 }
 
.container .most-read_slider .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2 img {
    width: 100%;
}
.slick-slide.slick-current.slick-active img{
    width: auto;
    height: 320px;
}

.most-read.creations-bg .most-read_slider img:hover{
    color: #a2835b;
     -moz-box-shadow: 0px 0px 8px #D3D3D3;
 -webkit-box-shadow: 0px 0px 8px #D3D3D3;
 box-shadow: 0px 0px 8px #D3D3D3; 
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 transition: all 0.5s ease;
 }
 
.most-read.creations-bg .most-read_slider .autor span:hover{
    color: #a2835b;
     -moz-box-shadow: 0px 0px 8px #D3D3D3;
 -webkit-box-shadow: 0px 0px 8px #D3D3D3;
 box-shadow: 0px 0px 8px #D3D3D3; 
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 transition: all 0.5s ease;
}





.organization .block .brown-title {
  margin-bottom: 24px; }
.organization .block .p-text {
  margin: 24px 0; }
.organization .block .photo {
  display: inline-block;
  margin: 10px 0; }
.organization .block .video {
  width: 100%;
  padding-bottom: 56.25%;
  position: relative; }
  .organization .block .video iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%; }
.organization aside .brown-title {
  margin-bottom: 40px; }
.organization .box {
  display: flex;
  margin-bottom: 24px; }
  .organization .box .photo {
    width: 80px;
    height: 84px;
    overflow: hidden; }
    .organization .box .photo img {
      width: auto;
      height: 100%;
      transform: translateX(-25%); }
  .organization .box .block {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    max-width: 200px;
    padding-left: 16px; }
    .organization .box .block h3 {
      font-size: 16px;
      font-weight: bold;
      line-height: 1.25;
      color: #000000; }
    .organization .box .block .date:before {
      margin-top: 2px; }
     
.organization.news-item .block.line-bottom.col-lg-7.col-xl-8:after{
    display:none;}

.organization.news-item .block.line-bottom.col-lg-7.col-xl-8 img{
    padding-bottom: 20px;
    width: auto;
    max-height: 500px;
}
.organization.news-item .container.foot-border .row{
    min-height: calc(100vh - 400px);
}
.creations-item .container .row {
    min-height: calc(100vh - 378px);
    
}
.creations-item .container:after{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.25);  
    
}

.organization .container.foot-border:after{
    content: '';
    display: inline-block;
    width: 100%;
    height: 13px;
    background-image: url(../image/divider.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: rgba(0, 0, 0, 0);
}
.organization .container.foot-border:after{
    content: '';
    display: inline-block;
    width: 100%;
    height: 13px;
    background-image: url(../image/divider.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: rgba(0, 0, 0, 0);
}
.organization.news-item .container.foot-border:after{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.25);}

.organization .container.foot-border:after{
    content: '';
    display: inline-block;
    width: 100%;
    height: 13px;
    background-image: url(../image/divider.svg);
    background-repeat: no-repeat;
    background-position: center bottom;}

.event .brown-title {
  margin-bottom: 44px;
  margin-left: 15px; }
.event .block {
  margin-bottom: 32px; }
  .event .block .photo {
    position: relative; }
    .event .block .photo .box {
      position: absolute;
      left: 0px;
      right: 0px;
      bottom: 0px;
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      justify-content: flex-end;
      height: 100%;
      padding: 12px 16px;
      background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.4)); }
    .event .block .photo .event_title, .event .block .photo .date {
      color: #ffffff; }
    .event .block .photo .date {
      margin-bottom: 0;
      font-weight: 100; }
      .event .block .photo .date:before {
        margin-top: 1px;
        background-image: url(../image/date-before-white.png); }
      .event .block .photo .date:after {
        display: none; }
  .event .block .event_title {
    margin-top: -9px;
    margin-bottom: 8px;
    font-family: 'Playfair Display';
    font-size: 24px;
    font-weight: bold;
    line-height: 1.33;
    letter-spacing: 0.8px;
    color: #000000; }
  .event .block .date:after {
    content: '';
    position: absolute;
    left: -20px;
    bottom: -8px;
    display: inline-block;
    width: 36px;
    height: 1px;
    background-color: rgba(128, 96, 32, 0.25); }
  .event .block .p-text {
    margin-top: 21px; 
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;  
    -ms-line-clamp: 8;
    -webkit-line-clamp: 8;
    line-clamp: 8;
    display: -webkit-box;
    display: box;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
    box-orient: vertical;  
  }
  .event .block:hover .event_title {
    color: #a2835b; }
  .event .block:hover .photo .event_title {
    color: rgba(255, 255, 255, 0.8); }
.event .block_mb {
  margin-bottom: 68px; }
.event .link_mt {
  margin-top: 7px; }
.event .line-bottom {
  margin-bottom: 62px; }

.news-item .title-big {
  margin-bottom: 12px;
  -webkit-hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-chars: 6 3 3;
    -webkit-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-last: always;   
    -webkit-hyphenate-limit-zone: 8%;

    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 6 3 3;
    -moz-hyphenate-limit-lines: 2;  
    -moz-hyphenate-limit-last: always;
    -moz-hyphenate-limit-zone: 8%;

    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 6 3 3;
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always;   
    -ms-hyphenate-limit-zone: 8%;

    hyphens: auto;
    hyphenate-limit-chars: 6 3 3;
    hyphenate-limit-lines: 2;
    hyphenate-limit-last: always;   
    hyphenate-limit-zone: 8%;
}
.news-item .description {
  display: inline-block;
  margin-bottom: 12px; }
.news-item .line-bottom:after {
  padding-top: 38px; }

.projects .foot-border:after {
  margin-top: 36px; }
.projects .brown-title {
  margin-left: 15px;
  margin-bottom: 36px; }
.projects .photo {
  position: relative; }
.projects .project-block {
  margin-bottom: 24px; }
.projects .projects-box {
  position: absolute;
  z-index: 2;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 0;
  font-family: 'Playfair Display';
  font-size: 24px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: 0.8px;
  text-align: center;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.6); }
.projects .bg {
  z-index: 1;
  overflow: hidden; }
  .projects .bg img {
    filter: blur(10px);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0; }

.block_all-projects {
  padding-bottom: 72px; }
  .block_all-projects li {
    width: 100%;
    margin-bottom: 12px; }
  .block_all-projects a {
      font-size: 18px;
    line-height: 1.6;
    font-weight: 600;
    color: #000000;
      }
    .block_all-projects a:hover {
          text-decoration: none;
    
    color: #a2835b; }
.organization.projects-item .container.foot-border:after{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.25);
}
.organization.projects-item .line-bottom:after {
  padding-top: 38px;
  display: none;}
.organization.projects-item img{
    height: auto;
}
.creations-bg {
  background-color: #f2f2f2; }

.creations_block {
  margin-bottom: 24px;
  max-width: 200px; }
  @media (min-width: 576px) {
    .creations_block {
      max-width: initial; } }
  ╤О╤Б╨║╤Г
  .creations_block:hover .p-text {
    color: #356d97; }
  .creations_block:hover .p-text:hover{
    color: #a2835b; }  
    
  .creations_block .photo {
    margin-bottom: 24px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2); }
  .creations_block .p-text {
    font-weight: bold; }
  .creations_block .autor {
    margin-top: 8px;
    color: rgba(0, 0, 0, 0.5); }

.most-read_slider {
  display: flex;
  flex-wrap: wrap; }

.most-read {
  padding-bottom: 36px; }
  .most-read .brown-title {
    margin-left: 15px;
    margin-bottom: 36px; }
    
.creations_item_list .photo{
    height: 250px;
    max-width: 179px;
}
.creations_item_list .photo img{
    height: 100%;
}


.creations {
  padding-top: 60px; }
  
  .creations .creations_item_list .row {
    justify-content: center;
    align-content: space-between;
  }
  
  .creations .list {
    padding-bottom: 36px; }
    .creations .list li {
      float: left;
      margin-right: 27px; }
      .creations .list li.active .p-text {
        color: #356d97;
        border-color: #356d97; }
    .creations .list .p-text {
      text-transform: uppercase;
      font-weight: bold;
      letter-spacing: 0.9px;
      border-bottom: 2px solid transparent; }
      .creations .list .p-text:hover {
        color: #356d97;
        border-color: #356d97; }
  .creations .link-center {
    margin-top: 25px;
    text-transform: uppercase; }

.creations-item {
    
   }
  .creations-item .block {
    padding-left: 45px; }
  .creations-item .autor {
    margin-top: 16px;
    margin-bottom: 24px;
    color: rgba(0, 0, 0, 0.5);
    font-size: 18px; }
  .creations-item .button {
    display: block;
    width: 151px;
    height: 42px;
    margin-top: 24px;
    text-align: center;
    line-height: 40px; }
    
.most-read_pt {
  padding-top: 60px; }
  

section.club {
  padding-bottom: 60px; }
  section.club .container {
    padding-top: 0; }
  section.club .p-text:last-child {
    margin-bottom: 0; }

.club-people {
  padding-top: 60px;
  padding-right: 15px;
  padding-left: 15px;
}
  .club-people .brown-title {
    margin-left: 15px;
    margin-bottom: 46px; }
  .club-people .club-people_block {
    margin-bottom: 24px; }
    .club-people .club-people_block img {
      margin-bottom: 12px; 
      max-height: 250px;
      max-width: 179px;
    }
  .club-people .p-text {
    font-weight: bold; }
    

 .club-people:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.25);
}


.club-people .row img {
 -moz-transition: all 0.625s ease-out;
 -o-transition: all 0.625s ease-out;
 -webkit-transition: all 0.625s ease-out;
 }
 
.club-people .row img:hover{
    color: #a2835b;
     -moz-box-shadow: 0px 0px 8px #D3D3D3;
 -webkit-box-shadow: 0px 0px 8px #D3D3D3;
 box-shadow: 0px 0px 8px #D3D3D3; 
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 transition: all 0.5s ease;
 }
 
.club-people_block.photo.col-6.col-sm-3.col-lg-2 span:hover{
    color: #a2835b;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
}
 
.container .most-read_slider .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2{
    } 
.container .most-read_slider .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2  img{
    order: 1;} 
.container .most-read_slider .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2 .p.text{
    order: 2;}
.container .most-read_slider .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2 .autor{
    order: 3;}
 
.creations .container.foot-border .creations_item_list .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2 {
    display: flex;
    flex-flow: column;
   }
.creations .container.foot-border .creations_item_list .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2 img{
    order: 1;} 
.creations .container.foot-border .creations_item_list .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2 .p.text{
    order: 2;}
.creations .container.foot-border .creations_item_list .creations_block.col-6.col-sm-4.col-md-3.col-lg-3.col-xl-2 .autor{
    order: 3;} 
 


.foot-border:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.25); }


section.club-devel .foot-border:after {
  margin-top: 63px;
  padding-top: 0; }
section.club-devel .button {
  /*display: block;
  width: 216px;*/
  height: 42px;
  text-align: center;
  /*line-height: 40px;*/
  background-color: transparent; }
  section.club-devel .button:hover {
    background-color: #356d97;
    /*&:after{
    	opacity: 0;
    }*/ }

.contacts .line-bottom:after {
  margin-top: 62px; }
.contacts .contacts_mb {
  margin-bottom: 36px; }
.contacts .p-text {
  display: block;
  margin-bottom: 8px;
  font-weight: bold; }
.contacts .phone, .contacts .email {
  display: inline;
  font-weight: normal; }
  .contacts .phone:hover, .contacts .email:hover {
    color: #000000; }
  .contacts .phone:before, .contacts .email:before {
    content: '';
    display: inline-block;
    margin-right: 12px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: cover; }
.contacts .phone {
  margin-right: 36px; }
  .contacts .phone:before {
    width: 16px;
    height: 15px;
    background-image: url(../image/phone.png); }
.contacts .email:before {
  width: 16px;
  height: 11px;
  background-image: url(../image/e-mail.png); }
  
.contacts_block .phone.p-text:hover,
.contacts_block .email.p-text:hover{
    color: #a2835b;
}  

section.contacts .container.line-bottom{
    display: flex;
    flex-wrap: wrap;
}

#map {
  min-height: 375px;

 
}


.all-ready {
  height: 100vh;
  background-image: url(../image/bitmap.jpg);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain; }
  .all-ready .container, .all-ready .row {
    height: 100%; }
  .all-ready .block {
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
  .all-ready .logo {
    display: block;
    max-width: 455px;
    overflow: hidden; }
  .all-ready .title-big {
    text-align: center; }
  .all-ready .line-bottom {
    margin-top: 52px;
    margin-bottom: 42px; }

footer {
  padding: 24px 0; }
  footer .w-100 {
    margin-bottom: 24px; }
  footer .logo {
    width: 320px;
    height: 60px;
    padding-left: 0;
    background: url(../image/logo.svg) no-repeat center;
    background-size: contain; }
  @media (min-width: 768px) {
    footer .logo {
      width: 385px;
      height: 60px; } }
  footer .text {
    max-width: 285px;
    font-size: 14px;
    line-height: 1.43;
    color: #000000; }
  footer .privacy {
    display: table;
    padding: 0;
    font-size: 14px;
    line-height: 1.43;
    color: rgba(0, 0, 0, 0.5);
    text-decoration: none;
     }
     
     
     
     
    footer .privacy:hover {
      color: #a2835b; }
  footer .link {
    display: table;
    padding-right: 0;
    color: #000000;
    font-size: 20px;
    font-weight: bold; }

@media (max-width: 1250px) {
  section.two-slide .comments_slider .slide {
    padding-bottom: 0; } }
@media (max-width: 1200px) {
  .all-ready {
    background-image: none; }
    .all-ready .title-big {
      font-size: 32px; }
    .all-ready .logo {
      max-width: 210px; }
      .all-ready .logo h1:before {
        width: 54px;
        height: 44px; }
      .all-ready .logo h1 span {
        float: none;
        font-size: 18px;
        line-height: 1.11;
        letter-spacing: 1.8px; }
        .all-ready .logo h1 span.slogan {
          display: none; }
    .all-ready .photo {
      transform: translateX(15px); } }
@media (max-width: 991px) {
  header {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: #fff;
    z-index: 101;
    border-bottom: none; }
    header .logo_top {
      justify-content: space-between !important;
      padding: 8px;
      padding-bottom: 8px;
      border-color: #f2f2f2; }
    header .logo {
      max-width: 210px; }
      header .logo h1:before {
        width: 54px;
        height: 44px; }
      header .logo h1 span {
        float: none;
        font-size: 18px;
        line-height: 1.11;
        letter-spacing: 1.8px; }
        header .logo h1 span.slogan {
          display: none; }

  section.slogan {
    margin-top: 61px;
    background-position: center 40%; }
  section.about-organiz .about-organiz_slider {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px; }
    section.about-organiz .about-organiz_slider .slick-dots {
      bottom: 12px; }
  section.two-slide .book-news_slider {
    padding-bottom: 90px;
    background-image: url(../image/section-bg-line.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: flex;
    flex-wrap: wrap; }
    section.two-slide .book-news_slider .slide {
      max-width: 172px; }
  section.two-slide .comments {
    padding-top: 60px; }

  .breadcrumbs {
    padding-top: 95px; }

  .all-ready {
    padding-top: 24px; }
    .all-ready .photo {
      max-width: 500px;
      margin-top: 30px;
      margin-left: auto;
      margin-right: auto;
      transform: translateX(-10px); } }
.reviews-form textarea:hover::placeholder{ 
   opacity: 0.5; 
}

.reviews-form input[type=email],
.reviews-form input[type=text]{
    opacity: 1;
}    
    
    
.reviews-form input[type=email]:hover::placeholder,
.reviews-form input[type=text]:hover::placeholder{
    opacity: 0.5;
}

.reviews-form input[type=email]:focus::placeholder,
.reviews-form input[type=text]:focus::placeholder{
    opacity: 0;
}

.reviews-form input[type=email],
.reviews-form input[type=text]{
    input:required; 
}    
.button.animation{
    input:required;
}
.about-organiz.club.creations-bg .p-text a:hover{
    opacity: 0.8;
}
@media (max-width: 767px) {
  section.developments .block {
    max-width: 260px; }

  footer .logo {
    max-width: 300px;
    padding-left: 15px; }
    footer .logo h1:before {
      width: 54px;
      height: 44px; }
    footer .logo h1 span {
      font-size: 18px; }
      footer .logo h1 span.slogan {
        font-size: 12px; }
  footer .link {
    padding-right: 15px; }

  .event .photo {
    overflow: hidden;
    max-width: 392px;
    margin-left: auto;
    margin-right: auto; }
    .event .photo img {
      width: auto;
      min-height: 245px; }
  .event .block {
    max-width: 392px;
    margin: 0 auto 24px; }
  .event .block_mb {
    margin-bottom: 44px; }
  .event .link_mt {
    margin-top: 17px;
    margin-bottom: 60px; }

  .reviews-item .reviews-block {
    padding-left: 0; }
    .reviews-item .reviews-block .photo {
      float: left;
      margin-right: 16px; }
    .reviews-item .reviews-block .p-text {
      display: inline-block; }
    .reviews-item .reviews-block span {
      display: block; }
    .reviews-item .reviews-block .name {
      margin-top: 0; }
    .reviews-item .reviews-block .date {
      margin-top: 8px;
      margin-left: 0; }

  .reviews-form {
    max-width: 100%; }
    


  .most-read_slider {
    width: 100%; }
    .most-read_slider .creations_block {
      max-width: 184px; }

  .creations-item .block {
    padding-left: 15px; }
    .creations-item .block .photo {
      max-width: 300px;
      margin-top: 12px;
      margin-bottom: 24px; }

  .club .club-photo {
    margin-top: 36px; }

  #map {
    min-height: 300px; } }
@media (max-width: 575px) {
  section.slogan {
    background-position: 70%; }

  .reviews-form input {
    width: 100%; }

  .projects .first .photo img {
    transform: translateY(-35%); }
  .projects .project-block .photo {
    max-width: 288px;
    height: 248px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto; }

  .creations-item .block .photo {
    max-width: 184px; }

  #map {
    min-height: 200px; } }
aside .box:hover .block h3 {
  color: #356d97; }
  
.slogan{
    position: relative;
}

.slogan .container{
    position: relative;
    z-index: 1;
}
.slogan .bg{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}
.slogan .bg div{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slogan .bg div.m{
    display: block;
}
.slogan .bg div.desk{
    display: none;
}

@media (min-width: 992px){
    .slogan .bg div.m{
        display: none;
    }
    .slogan .bg div.desk{
        display: block;
    }
}

/*# sourceMappingURL=style.css.map */

.cookie-banner {
    position: fixed;
    bottom: 24px;
    left: 24px;
    background: #FFFFFF;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    box-shadow: 0 -2px 10px #00000033;
    z-index: 9999;
    box-sizing: border-box;
}
.cookie-text {
    max-width: 289px;
    margin: 0;
    color: #4F4F4F;
    font-size: 14px;
    line-height: 1.45;
}
.cookie-text a {
    color: #A2835B;
    text-decoration: none;
}
.cookie-btn {
    background: #fff;
    color: #0C5EA7;
    border: none;
    padding: 9px 19px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    transition: all 0.25s;
    border: 1px solid #0C5EA7;
    border-radius: 20px;
}
.cookie-btn:hover {
    opacity: 0.8;
}
.cookie-hidden {
    display: none !important;
}

@media (max-width: 575px) {
    .cookie-banner {
        padding: 15px;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
    }
}

.footer_right {
    display: flex;
    text-align: right;
    flex-direction: column;
    gap: 8px;
}

.footer_right .link_policy {
    color: #000000;
    opacity: .4;
    font-size: 14px;
}